Announcement

Collapse
No announcement yet.

Unexpected Text from 5.2.0 to 5.1.10

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Unexpected Text from 5.2.0 to 5.1.10


    <?xml version="1.0" encoding="windows-1252"?> Database error in vBulletin 5.2.0: Invalid SQL: INSERT INTO widgetdefinition (`field`,`name`,`label`,`defaultvalue`,`isusereditable`,`isrequired`,`displayorder`,`valid ationtype`,`widgetid`) VALUES('YesNo','hide_title','Hide Title','1','1','0','5','force_datatype',987) /**widgetdefinition**/; MySQL Error : Unknown column 'label' in 'field list' Error Number : 1054 Request Date : Tuesday, January 19th 2016 @ 08:09:07 PM Error Date : Tuesday, January 19th 2016 @ 08:09:08 PM Script : http:///core/install/upgrade.php Referrer : http://forum.republicamd.com/core/install/upgrade.php IP Address : 141.0.14.216 Username : Classname : vB_Database_MySQL MySQL Version : 5.5.46-0+deb7u1-log

  • #2

    Stack Trace: #line vB_Database->halt() called in [path]/vb/database.php on line 439 #line vB_Database->execute_query() called in [path]/vb/database.php on line 458 #line vB_Database->query_write() called in [path]/vb/db/query/insert.php on line 114 #line vB_dB_Query_Insert->doInserts() called in [path]/vb/db/query/insert.php on line 97 #line vB_dB_Query_Insert->execSQL() called in [path]/vb/db/assertor.php on line 282 #line vB_dB_Assertor->assertQuery() called in [path]/vb/db/assertor.php on line 432 #line vB_dB_Assertor->insert() called in [path]/vb/xml/import/widget.php on line 108 #line vB_Xml_Import_Widget->import() called in [path]/vb/xml/import.php on line 155 #line vB_Xml_Import->importFromFile() called in [path]/install/includes/class_upgrade_final.php on line 174 #line vB_Upgrade_final->step_4() called in [path]/install/includes/class_upgrade.php on line 1704 #line vB_Upgrade_Version->execute_step() called in [path]/install/includes/class_upgrade_ajax.php on line 629 #line vB_Upgrade_Ajax->execute_step() called in [path]/install/includes/class_upgrade_ajax.php on line 413 #line vB_Upgrade_Ajax->process_step() called in [path]/install/includes/class_upgrade_ajax.php on line 148 #line vB_Upgrade_Ajax->init() called in [path]/install/includes/class_upgrade.php on line 538 #line vB_Upgrade_Abstract->__construct() called in [path]/install/includes/class_upgrade_ajax.php on line 80 #line vB_Upgrade_Ajax->__construct() called in [path]/install/includes/class_upgrade.php on line 49 #line vB_Upgrade::fetch_library() called in [path]/install/upgrade.php on line 98 #0 /home/surveyarns/www/forum/core/vb/database.php(439): vB_Database->halt() #1 /home/surveyarns/www/forum/core/vb/database.php(458): vB_Database->execute_query(true, Resource id #24) #2 /home/surveyarns/www/forum/core/vb/db/query/insert.php(114): vB_Database->query_write('INSERT INTO wi...') #3 /home/surveyarns/www/forum/core/vb/db/query/insert.php(97): vB_dB_Query_Insert->doInserts() #4 /home/surveyarns/www/forum/core/vb/db/assertor.php(282): vB_dB_Query_Insert->execSQL() #5 /home/surveyarns/www/forum/core/vb/db/assertor.php(432): vB_dB_Assertor->assertQuery('widgetdefinitio...', Array) #6 /home/surveyarns/www/forum/core/vb/xml/import/widget.php(108): vB_dB_Assertor->insert('widgetdefinitio...', Array) #7 /home/surveyarns/www/forum/core/vb/xml/import.php(155): vB_Xml_Import_Widget->import() #8 /home/surveyarns/www/forum/core/install/includes/class_upgrade_final.php(174): vB_Xml_Import->importFromFile('/home/surveyarn...') #9 /home/surveyarns/www/forum/core/install/includes/class_upgrade.php(1704): vB_Upgrade_final->step_4(Array) #10 /home/surveyarns/www/forum/core/install/includes/class_upgrade_ajax.php(629): vB_Upgrade_Version->execute_step(4, 1, Array) #11 /home/surveyarns/www/forum/core/install/includes/class_upgrade_ajax.php(413): vB_Upgrade_Ajax->execute_step(4, 0, Object(vB_Upgrade_final), Object(vB_XML_Builder_Ajax), 1, NULL, 0, Array) #12 /home/surveyarns/www/forum/core/install/includes/class_upgrade_ajax.php(148): vB_Upgrade_Ajax->process_step('final', 4, 0, 1, NULL, 0, 0, 0, Array) #13 /home/surveyarns/www/forum/core/install/includes/class_upgrade.php(538): vB_Upgrade_Ajax->init(NULL) #14 /home/surveyarns/www/forum/core/install/includes/class_upgrade_ajax.php(80): vB_Upgrade_Abstract->__construct(Object(vB_Registry), Array, 'upgrade') #15 /home/surveyarns/www/forum/core/install/includes/class_upgrade.php(49): vB_Upgrade_Ajax->__construct(Object(vB_Registry), Array, 'upgrade', NULL, Array) #16 /home/surveyarns/www/forum/core/install/upgrade.php(98): vB_Upgrade::fetch_library(Object(vB_Registry), Array, '', true) #17 {main}

    Comment


    • #3
      From 5.20 to 5.1.10? You mean you tried to downgrade? That won't work.
      MARK.B | vBULLETIN SUPPORT

      TalkNewsUK - My vBulletin 5.5.4 Demo
      AdminAmmo - My Cloud Demo

      Comment


      • #4
        Originally posted by Mark.B View Post
        From 5.20 to 5.1.10? You mean you tried to downgrade? That won't work.

        Ok I saw , so than tell me how I can fix my issue , from new version , I tried a lot of times , there is something wrong with new version or idk , other versions was work fine , this one I can't install . can you tell me how I can fix that issue and install new version ?

        Comment


        • #5
          You cannot downgrade any version of vBulletin, other than by restoring from a database backup taken before the upgrade.

          I have just looked at your site and completed the upgrade script, you should be good to go now.
          MARK.B | vBULLETIN SUPPORT

          TalkNewsUK - My vBulletin 5.5.4 Demo
          AdminAmmo - My Cloud Demo

          Comment


          • #6
            Originally posted by Mark.B View Post
            You cannot downgrade any version of vBulletin, other than by restoring from a database backup taken before the upgrade.

            I have just looked at your site and completed the upgrade script, you should be good to go now.
            Still nothing , also admincp doesn't work , when i trying to go to admincp , is says that password are incorect and there re changed the domain ulr .: forum.mydomain.com//admincp/ like that

            Comment


            • #7
              Mark , maybe you can fix that , I still refreshing page , and it's stuck at 40% and nothing more ...

              Comment


              • #8
                I have run the upgrade script, you don't need to run it again.
                MARK.B | vBULLETIN SUPPORT

                TalkNewsUK - My vBulletin 5.5.4 Demo
                AdminAmmo - My Cloud Demo

                Comment


                • #9
                  Originally posted by Mark.B View Post
                  I have run the upgrade script, you don't need to run it again.
                  So you will do this upgrade?

                  I got this issue all the time .
                  An error has occurred. Please contact vBulletin Support for assistance.
                  Module: final, Step 15 Error.
                  Failed to create default theme parent (readonly) style. If this is an upgrade, please ensure that upgrade step 520a3 completed.


                  Script: final
                  Step: 15


                  I spend 5 hours today for this new version , idk what's wrong with it.

                  Comment


                  • #10
                    And my forum is like down .......

                    Comment


                    • #11
                      Why are you running the upgrade script again? I have already run it for you and it got to the end and completed successfully.
                      YOU DO NOT NEED TO RUN IT AGAIN.

                      What errors are you getting when you actually go to the site?
                      Have you put ALL the 5.2.0 files back on the server?
                      MARK.B | vBULLETIN SUPPORT

                      TalkNewsUK - My vBulletin 5.5.4 Demo
                      AdminAmmo - My Cloud Demo

                      Comment


                      • #12
                        is just blank page doesn't show nothing, you can check and you will see that forum doesn't work. Yes I think so , I put all files from upload there.... this version broke my forum .. ..

                        Comment


                        • #13
                          I uploaded again vb 5.2 files to ftp server , can you run again script install please?

                          Also I can't log to admincp , and idk why . there is an issue on link ......

                          Comment


                          • #14
                            Mark , you here ? can you check my forum please, is blank page ... I uploaded agAin vb 5.2 to ftp server.

                            Comment


                            • #15
                              any member from support staff team ?

                              Comment

                              Related Topics

                              Collapse

                              Working...
                              X